Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 12:28:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Team,

I have not yet received the order; I have a function today where I need to give out this as gift.

I ordered online as it guaranteed delivery yesterday.

Is it possible for you to deliver today?

I should not have wasted time doing online shopping through Counterpoint if this is the case.

Thanks,
Asneed
Mob: +971505544831

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, January 11, 2023 6:59 AM
To: Asneed Ameer <[email-masked]>
Subject: Your products are on the way

Order number 9409937188 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Asneed Ameer, your order number is 9409937188<https://www.centrepointstores.com/ae/en/my-account/order/9409937188?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP011123001569.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011123001569&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
ASNEED ALATHANKANDY
MASAKEN WARQA 1, Opp. Ashwaaq Mall, Warqa 1
Dubai, United Arab Emirates
Mobile: +971 505544831

[apple pay]

Order Details Consignment Number: 88888001258420230111

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/D31-I11-01-037YELLOWMEDIUM-D31-I11-01-037-BSS23140922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164851977?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Lee Cooper Printed T-shirt with Crew Neck and Long Sleeves
Color: Yellow
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/W31-A12-04-102GREYLIGHT-W31-A12-04-102-BSS20061119_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162081272?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Solid Shorts with Pocket Detail and Elasticised Waistband
Color: Grey
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/D31-I11-01-021WHITELIGHT-D31-I11-01-021-BSW22160722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164729601?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Lee Cooper Printed T-shirt with Crew Neck and Long Sleeves
Color: White
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/D31-A14-04-142GREYMEDIUM-D31-A14-04-142-BSW22040822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164745551?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Solid Pants with Drawstring Closure and Pocket
Color: Grey
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/DLW001A22CREAMC-SHADE-DLW001A22-BSW22090822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164757720?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Sleepsuit with Hood and Long Sleeves
Color: Cream
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/D66-G13-07-032REDMEDIUM-D66-G13-07-032-AW22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164631662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Eligo Embroidered High Neck Dress with Ruffles and Smoke Detail
Color: Red
Size: 7-8 yrs
1
[https://media.centrepointstores.com/i/centrepoint/DLP002A21MULTICOLORC-SHADE-DLP002A21-BSAW21210621_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163598780?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Love Earth Printed Organic T-shirt with Long Sleeves
Color: Multicolour
Size: 6-9 mths
1
[https://media.centrepointstores.com/i/centrepoint/D66-A13-07-168WHITEMULTISHADE-D66-A13-07-168-BSW22150922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164839961?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Floral Print A-line Dress with Long Sleeves and Round Neck
Color: Multicolour
Size: 4-5 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5579747